= form_for @migration_purpose do |f|
  - if @migration_purpose.errors.any?
    #error_explanation
      %h2= "#{pluralize(@migration_purpose.errors.count, "error")} prohibited this migration_purpose from being saved:"
      %ul
        - @migration_purpose.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :name
    = f.text_field :name
  .actions
    = f.submit 'Save'
